Ubuntu

“vlc” 0.8.6.release.e+x264svn20071224+faad2.6.1-0ubuntu3.3 source package in The Hardy Heron

Publishing history

0.8.6.release.e+x264svn20071224+faad2.6.1-0ubuntu3.3
PUBLISHED: Hardy pocket Updates in component universe and section graphics
  • Published on 2009-07-02
  • Copied from ubuntu hardy in Private PPA for Ubuntu Security Team
0.8.6.release.e+x264svn20071224+faad2.6.1-0ubuntu3.3
PUBLISHED: Hardy pocket Security in component universe and section graphics
  • Published on 2009-07-02
  • Copied from ubuntu hardy in Private PPA for Ubuntu Security Team

Builds

Changelog

vlc (0.8.6.release.e+x264svn20071224+faad2.6.1-0ubuntu3.3) hardy-security; urgency=low

  * SECURITY UPDATE: aribrary code execution via invalid cue image file.
    (LP: #294243)
    - debian/patches/042_CVE-2008-5032.diff: make sure we don't overflow
      p_sectors in modules/access/vcd/cdrom.c
    - CVE-2008-5032

 -- Marc Deslauriers <email address hidden>   Sun, 28 Jun 2009 10:11:40 -0400